.yk_about_us .col-lg-3, .yk_about_us .col-lg-4 {
    padding: 0 10px;
}

.yk_about_us{}
.yk_about_us img{ max-width:100%;}
.bx_container{width:100%; max-width: 100%;}
.yk_about_us h2{ text-transform:uppercase;}

/*公司简介*/
.yk_company{width: 1400px;background-color: #f3f3f3;margin:auto;}
.yk_company h2{font-size: 28px; color: #000; text-align: center; padding: 50px 0; font-weight: normal; margin: 0;}
.yk_company h1{font-size: 28px; color: #000; text-align: left; padding: 25px 0; font-weight: 700; margin: 0;}
.company_item{display: -webkit-flex; display: flex;-webkit-justify-content: center; justify-content: center; align-items: center; margin: 80px 0 35px 0;padding: 20px 0;}
.s-left-item,.s-right-item{ width:50%; padding: 15px;}
.company_item .company_text{ font-size:16px; line-height:40px;    text-align: justify;}
/*公司简介*/

/*why choose us*/
.yk_choose_us{width: 1400px;margin: auto;}
.yk_choose_us h2{font-size: 28px; color: #000; text-align: center; padding: 50px 0; font-weight: 700; margin: 0;}
.yk_choose_us ul{ display:inline-block; margin:20px 0;}
.yk_choose_us ul li{ width:31.33%; float:left; padding: 15px;margin: 8px;  box-sizing: border-box;text-align:center;box-shadow: 0px 15px 20px 0px rgb(209 218 235 / 50%);min-height:270px;}
.yk_choose_us .choose_icon{display:block;}
.yk_choose_us .choose_icon i.fa::before{    background-color: #e3e3e3;color: #3283f7;width: 135px !important;height: 135px !important;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.yk_choose_us .choose_icon i{font-size: 48px;}
.yk_choose_us ul li h4{ color:#000;font-size: 20px;font-weight:700;}
.yk_choose_us ul li p{ line-height:30px; color:#767373;text-align:left;font-size:16px;}
/*why choose us*/

/*公司信息*/
.yk_infomation{padding-bottom:40%;width:1400px;margin: auto;}
.imformation_tex{text-align: center;}
.imformation_text h2{font-weight: 700;font-size: 28px;text-align:center;padding:50px 0 0 0;}
.imformation_text p{  padding: 20px;line-height: 30px;text-align: left;color: #666;font-size:16px;}
.counter-box {display: flex;align-items: center;gap: 20px;flex-direction: column;}
.counter-box .counter {display: block;line-height: 1;color: #000;font-size: 18px;font-weight: 600;}

/*公司信息*/

/*Our Team*/
.yk_team {
    width: 1400px;
    margin: auto;
}
.yk_team h2{font-size: 28px; color: #000; text-align: center; padding:80px 0 50px 0; font-weight: 700; margin: 0;}
.yk_team .team_item{background: #fff;border-radius: 18px;overflow: hidden;box-shadow: 0px 15px 20px 0px rgb(165 166 168 / 50%);border-bottom-right-radius: 50px;}
.team_items{height:370px;display:flex;}
.yk_team .team_icon{text-align: center;padding: 20px 0;font-size: 48px;color:#3283f7;}
.yk_team .team_icon:hover{color:#000;}
.yk_team .team_text{ height: 200px; text-align: left;padding-left:30px;}
.yk_team .team_text h3 {
    font-size: 22px;
    color: #000;
    font-weight: 700;
    padding: 20px 0;
    margin:0;
}
/*OOur Team*/

/*合作伙伴*/
.yk_Partner{ display:inline-block; margin-bottom:30px;}
.yk_Partner h2{font-size: 28px; color: #000; text-align: center; padding: 50px 0; font-weight: normal; margin: 0;}
.yk_Partner li{ width:16.66%; float:left; padding:0 15px; box-sizing: border-box; margin:10px 0;box-shadow: 1px 5px 5px #ebd9d9;}
/*合作伙伴*/

/*证书*/
.yk_certificate h2{font-size: 28px; color: #000; text-align: center; padding: 100px 0 50px 0; font-weight: 700; margin: 0;}
.yk_certificate{ width: 1400px;display: table; margin:auto; margin-bottom:50px;}
.certificate_box{border: 1px solid #dfdfdf;padding: 20px;}
/*证书*/

/*OUR PARTNERS*/
.our_partners{min-height: 350px;width:1400px;margin:auto;}
.our_partners h2{font-size: 28px;color: #000;text-align: center;padding: 50px 0 50px 0;font-weight: 700;margin: 0;}
/*OUR PARTNERS*/

@media screen and (min-width: 768px) {
    iframe{width:650px;height:350px;margin-top: 30px;}
}

@media screen and (max-width: 768px) {
    .company_item{ display: inline-block; }
    .s-left-item, .s-right-item{
        width: 100%;
    }
    .imformation_text h2{padding: 0;}
    .yk_choose_us ul li{ width: 100%; }
    .yk_choose_us ul li h4 {font-size: 18px;}
    .yk_infomation{ padding:20px 0; }
    .counter-box{margin: 25px 0;}
    .team_items{  flex-direction: column;height:auto;}
    .team_items .team_item{ margin-bottom:20px; }
    .yk_Partner li{ width:33.33%; }
    .yk_team h2,.yk_team h2,.yk_certificate h2,.yk_Partner h2{padding: 35px 0;}
    .yk_team h2{font-size: 24px;}
    .yk_team .team_text h3{padding: 20px 0;}
    .yk_team .team_text{text-align: center;}
    .our_partners h2{padding: 50px 0;}
    .our_partners_list{padding: 10px;}
    .yk_company, .yk_infomation, .yk_choose_us, .yk_team, .yk_certificate, .our_partners{width: 100%;} 
}